@import '../colors';

.loading {
  text-align: center;
  padding-top: 20px;

  span {
    display: inline-block;
    vertical-align: middle;
  }
  span.text {
    font-size: 2em;
    font-weight: bold;
    padding-left: 15px;
  }
}

ul {
  list-style: none;
  .notfound {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
  }
}

.search.left-margin {
  margin-left: 40px;
}

.workflow {
  padding: 5px;
}

.workflow:nth-child(2n) {
  background-color: @lightGrey;
}

.paginator {
  margin-bottom: 80px;
}

mat-option.completed {
  color: @green !important;
}

mat-option.error {
  color: @red !important;
}

mat-option.processing {
  color: @blue !important;
}

mat-form-field {
  width: 40%;
  margin-left: 2%;
}
